ArisRamos
Community Moderator

DQM API and Integration - Archive Installer and Upgrade guide

This page lists down installer and upgrade guides for earlier versions of the AEM. Please refer to the guide based on the AEM version your organization is using.

Labels (1)
Comments

Any idea what would be the right bundle for AEM 6.5.2 version?

Hi @yuvaraj_venkat 

I'm working on getting you an answer. Our team in London has a national holiday today. I'll follow up with them tomorrow first thing.

Thanks for your patience.

Best

Ari

Hi @yuvaraj_venkat 

This article should have answers for installing AEM 6.5.2.

https://community.crownpeak.com/t5/DQM-CMS-Integrations/DQM-API-and-Integration-AEM-Integration/ta-p...

Please let me know if you have any other questions. 

Have a great week!

Best
Ari

 

Labels

Can't find what you are looking for?

Find Answers

Search our DQM Forum to find answers to questions asked by other DQM users.

Ask a Question

No luck? Ask a question. Our Product and Support teams are monitoring the Forum and typically respond within 48 hours.

Ask a Question